{% extends "base.html" %}
{% load static %}
{% block content %}
<div class="container">
    <div class="row">
        <br>
        <br>
        <br>
        <br>
        <br>
    </div>
    <div class="row">
        <div class="col">
            <h1 id="subscribe" class="headings">Subscribe Me!</h1>
            <div>
                <form method="POST">
                        {% csrf_token %}
                        {% for field in form %}
                        <p>{{ field.label_tag }}<br> {{ field }}</p>
                        {% endfor %}
                        <input disabled=true id='submit' class="btn btn-info btn-lg" type="submit" value='Subscribe'>
                </form>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="rounded-table">
            <br>
            <br>
            <h2 class="headings">s u b s c r i b e r</h2>
            <div class="table-responsive">
                <table>
                    <thead>
                        <tr class="table text-center">
                            <th scope="col"> Name </th>
                            <th scope="col"> Email </th>
                        </tr>
                    </thead>
                    <tbody></tbody>
                </table>
            </div>
        </div>
    </div>  
</div>
<div id="dialog" title="Message"></div>
{% endblock %}
